When asking for support, please include the following information, even if you have posted about your system in the past:

  • Mango Core version
  • Mango API module version
  • Mango UI module version
  • Your platform and version (e.g. Windows 10, iOS 9)
  • Your browser and version (e.g. Chrome 56)

If you do not include this information we will assume you are running the latest version of our software and modules.